J'ai un 27" i7 es ce que cette version n'es pas trop vielle car un i7 ne peut prendre qu'à partir de 10.6.2

Je voudrait acheter snow Leopard Universal car mon disque d'instar ne passe plus

Retour au produit

Suivre cette question

Aucune réponse n'a été envoyée

Soyez le premier à répondre à cette question.  Répondre maintenant

Questions connexes